import request from '@/utils/request'

// 获取路由
export const getRouters = () => {
  return request({
    url: '/system/menu/getRouters',
    method: 'get'
  })
}

// 保存自定义列表列
export function addColumnList(data) {
  return request({
    url: '/system/columnConfig/addColumnConfig',
    method: 'post',
    data: data
  })
}
// 获取自定义列表列
export function getColumnList(data) {
  return request({
    url: '/system/columnConfig/getColumnConfigByUserId',
    method: 'post',
    data: data
  })
}
